@charset "utf-8";body, html{padding:0;margin:0;font-family:'Open Sans', sans-serif;}
p{line-height:190%;}
ul li{padding:4px 0;}
section p{line-height:normal;}
#cabecera{background-color:#E9E9E9;padding-top:10px;overflow:auto;}
#cabecera h1{display:none;margin:0;padding:0;}
#cabecera .info{float:right;font-size:12px;text-align:right;margin-right:8px;margin-bottom:8px;}
#cabecera .info span{font-size:18px;}
#cabecera .info ul{display:block;list-style:none;margin:0;padding:0;text-align:right;}
#cabecera .info ul li{display:inline-block;margin:0;padding:0;width:32px;height:31px;background-position:center;margin-left:8px;}
.fcb{background-image:url(../img/fcb.png);}
.ytb{background-image:url(../img/ytb.png);}
.inst{background-image:url(../img/inst.png);}
.twt{background-image:url(../img/twt.png);}
#cabecera .info ul li a{display:block;width:100%;height:100%;}
#cabecera .info ul li span{display:none;}
#cabecera h1 span{display:none;}
#cabecera ul.menuEscuelas{margin:0;padding:0;list-style:none;display:inline-block;text-align:left;text-align:center;}
#cabecera ul.menuEscuelas li{display:inline-block;margin:0;padding:0;float:none;height:76px;width:66px;background-position:top left;background-repeat:no-repeat;border-bottom-width:0;background-size:contain;}
#cabecera ul.menuEscuelas li a{display:block;width:100%;height:100%;}
#cabecera ul.menuEscuelas li span{display:none;}
#cabecera ul.menuEscuelas li.e1{width:127px;background-image:url(../img/grupo2.png);}
#cabecera ul.menuEscuelas li.e2{background-image:url(../img/logoEdib.png);border-bottom-color:#C00F20;}
#cabecera ul.menuEscuelas li.e3{background-image:url(../img/logoCiclos.png);border-bottom-color:#3C6AAE;}
#cabecera ul.menuEscuelas li.e4{background-image:url(../img/logoAcademia.png);border-bottom-color:#50883F;}
#cabecera ul.menuEscuelas li.e5{background-image:url(../img/logoSuperiores.png);border-bottom-color:#294B2A;}
#cabecera ul.menuEscuelas li.eactiva{border-bottom-width:1px;border-bottom-style:solid;}
.imagen{background-attachment:fixed;background-position:center;background-repeat:no-repeat;background-size:cover;padding-bottom:55.08%;margin:0;position:relative;}
.imagen .wrapper{position:absolute;width:100%;height:100%;background-color:rgba(0,0,0,0.3);}
.imagen .bloquemedio h2{padding:20px;position:absolute;font-family:'Open Sans';font-size:32px;font-weight:300;color:#FFF;margin:0;margin-right:10px;position:relative;top:50%;transform:translateY(-50%);text-align:center;}
.imagen .bloquemedio h2 a{ text-decoration: underline; color: white;}
.submenu{right:0;text-align:center;overflow:auto;display:none;}
h4{margin:0;padding:25px 0px;font-weight:bold;padding-left:5% !important;border-bottom:1px solid #CCC;margin-bottom:30px;}
.titcur, h4{text-align:left;overflow:auto;padding:25px 0px;}
.titcur span{display:block;padding:25px 0px;font-weight:bold;margin-left:5%;}
.submenu .l, .submenu .c, .submenu .r{display:inline-block;color:#000;font-size:18px;}
.submenu a{text-decoration:none;padding:25px 0px;font-weight:bold;}
.submenu .l{float:left;margin-left:5%;}
.submenu .c{margin:0 auto;}
.submenu .r{float:right;margin-right:5%;}
.clear{clear:both;}
.infohome{background-color:#C00F20;font-size:14px;color:#FFF;}
.infohome header{margin:-10px;margin-top:-20px;border-bottom:1px solid #FFF;text-align:center;margin-bottom:20px;}
.infohome header h2{padding:0;}
.infohome section{padding:20px 0;background-image:none;background-position:top;background-repeat:no-repeat;}
#info1{background-position:5% top;}
#info2{background-position:50% top;font-size:12px;}
#info3{background-position:right 5% top;}
#info1 article{width:auto;display:block;vertical-align:top;margin:0;padding:0;color:#FFF;}
#info1 article strong{display:block;}
#info1 article ul{padding:0;margin:0;list-style:none;}
#info1 article ul li{display:block;padding:0 15px;border-bottom:1px solid #FFF;}
#info1 article ul li:last-child{border-bottom:0;}
#info1 article ul li a{display:block;padding:8px 0;color:#FFF;text-decoration:none;font-weight:100;}
.bloquetotal{width:100%;}
.bloquemedio{max-width:1170px;margin:0 auto;padding:0 10px;height:100%;}
.contenido_contacto{width:100%;background-color:#444444;padding:20px 0;padding-top:40px;}
.contenido_contacto::placeholder{color:#CCC;}
.contenido_contacto input[type='text']{border:1px solid #FFF;background-color:#444444;color:#FFF;font-size:18px;width:80%;display:block;margin:0 auto;margin-bottom:25px;padding:10px;font-family:'Open Sans', sans-serif;font-weight:300;}
.contenido_contacto textarea{border:1px solid #FFF;background-color:#444444;color:#FFF;display:block;font-size:18px;width:80%;height:120px;padding:10px;margin:0 auto;resize:none;font-family:'Open Sans', sans-serif;font-weight:300;}
.btcontacto{font-size:14px;border:1px solid #FFF;padding:10px 80px;display:block;color:#FFF;text-decoration:none;background-color:#444444;margin:25px auto;cursor:pointer;}
.bloquecursos2, .bloquecursos{padding:20px;padding-top:20px;background-color:#E9E9E9;margin-bottom:20px;position:relative;min-height:280px;}
.bloquecursos2::after, .bloquecursos::after{content:"";display:table;clear:both;}
.bloquecursos2 .img, .bloquecursos .img{display:block;height:180px;background-size:cover;background-position:center;}
.bloquecursos2 .contenido, .bloquecursos .contenido{margin-right:0px;font-size:14px;line-height:180%;}
.bloquecursos2 .contenido p, .bloquecursos .contenido p{text-align:justify;}
.bloquecursos2 a, .bloquecursos a{color:#000;text-decoration:none;}
.bloquecursos2 h2, .bloquecursos h2{}
.bloquecursos .datos{width:auto;font-size:14px;}
.bloquecursos .datos span{color:#BF0F1F;font-size:24px;display:block;margin-bottom:20px;}
.bloquecursos .datos a{display:block;margin:0 auto;margin-top:20px;background-color:#BF0F1F;font-size:18px;text-align:center;padding:8px 0;color:#FFF;max-width:300px;}
.bloquecursos .datos a:last-child{margin-top:10px;}
.over{position:absolute;top:0;left:0;right:0;bottom:0;background-color:rgba(255,255,255,0.5);display:none;z-index:9; font-size:12px; font-weight:bold}
.over span{display:block;position:absolute;top:50%;left:50%;transform:translate(-50%, -80%) rotate(-30deg);padding:10px 60px;border-radius:5px;border:2px solid #BF0F1F;color:#BF0F1F;font-size:21px;font-weight:bold;}
.over a{position:absolute;bottom:10px;left:10px; right:0; text-align:center; color:#BF0F1F;font-size:12px;}
#container{min-width:320px;}
#up{position:fixed;bottom:25px;right:25px;display:none;background-image:url(../img/up.png);z-index:10;}
#up a{display:block;width:60px;height:45px;}
#up a span{display:none;}
.boton{}
.plan{box-sizing:border-box;text-align:left;font-size:0;vertical-align:top;}
.plan:after{content:"";display:block;clear:both;}
.plan ul{box-sizing:border-box;font-size:16px;text-align:left;display:inline-block;margin-bottom:30px;padding:0;padding-left:10px;vertical-align:top;width:280px;margin-left:10px;margin-right:10px;}
.plan ul li{margin:0;padding:4px 0;}
.desple a, .lnk a{color:#000;font-weight:bold;}
.tblhor{border:1px dashed #999999;border-left:0;margin:0 auto;}
.tblhor tr td{padding:10px;width:100px;text-align:center;padding-left:5px;padding-right:5px;border-left:1px dashed #999999;background-color:#FFFFCC;vertical-align:middle;border-bottom:1px solid #E4E4E4;font-size:12px;}
@media (min-width:600px){.imagen .bloquemedio h2{font-size:52px;}
.infohome{font-size:18px;}
.infohome header{display:none;}
#cabecera{padding-top:40px;}
#cabecera ul.menuEscuelas li.e1{width:167px;}
#cabecera ul.menuEscuelas li{height:96px;width:86px;}
nav{padding:0;margin:0;}
.imagen{padding-bottom:50.08%;margin-top:-10px;}
.doblecol article{width:45% !important;display:inline-block !important;}
#info2{font-size:12px;}
#info2, #info3{display:none;}
.infohome section{background-image:url(../img/flecha.png);}
.submenu{display:block;}
#container{min-width:550px;}
}
@media (min-width:900px){.imagen .bloquemedio h2{font-size:72px;}
.bloquecursos2, .bloquecursos{padding-top:10px;margin-bottom:20px;}
.bloquecursos .datos{position:absolute;width:300px;top:20px;right:20px;}
.detalle .bloquemedio h2{font-size:72px;}
.bloquecursos2 .contenido, .bloquecursos .contenido{margin-right:320px;font-size:14px;}
.bloquecursos2 .contenido{margin-right:10px;}
.bloquecursos2 .img, .bloquecursos .img{display:inline-block;width:180px;height:180px;float:left;background-size:cover;margin-right:20px;background-position:center;}
.bloquecursos2 .datos span, .bloquecursos .datos span{text-align:center;}
.triplecol{-webkit-column-count:3;-moz-column-count:3;column-count:3;-webkit-column-gap:40px;-moz-column-gap:40px;column-gap:40px;}
}
@media (min-width:1170px){.imagen{padding-bottom:32.08%;}
}